:root {
    --chirorood: #e1143c;
    --chiroblauw: #00124d;
    --chirobeige: #e4d096;

    --ribbelkleur: purple;
    --speelclubkleur: yellow;
    --rakwikleur: green;
    --titokleur: red;
    --ketikleur: blue;
    --aspikleur: orange;
}

/* BODY */

body {
    font-size: 1rem;
    font-family: "Myriad Pro", Arial, sans-serif;
    background-color: white;
    color: black;
    scroll-behavior: smooth;
}

/* HEADER */

header {
    background-color: #00124d;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0.5rem 0;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 2;
}

.header-logo img {
    width: 5rem;
}

nav {
    display: inline;
}

nav li {
    float: left;
    padding: 0 2rem;
}

nav li a {
    color: #e4d096;
    font-size: 1.8rem;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}

nav li a:hover, nav li a.active-menu {
    color: #e1143c;
}

.header-socials li {
    float: left;
    padding: 0 0.5rem;
}

.header-socials a {
    color: white;
    font-size: 1.8rem;
}

.header-socials a:hover {
    color: #e1143c;
}

.hamburger {
    border: none;
    background-color: transparent;
    cursor: pointer;
    display: none;
}

.hamburger i {
    color: white;
    font-size: 2.5rem;
}

/* RESPONSIVE DESIGN - HEADER */

@media screen and (max-width: 1000px){

    .header-socials {
        display: none;
    }

    .show {
        display: inline;
    }

    nav {
        display: none;
    }

    header {
        display: block;
    }

    .header-logo {
        display: inline;
        margin-left: 2rem;
    }

    .hamburger {
        display: inline;
        float: right;
        margin-top: 1.5rem;
        margin-right: 2rem;
    }

    header ul {
        margin-top: 1rem;
    }

    header li {
        float: none;
        text-align: center;
        margin-bottom: 1rem;
    }

}

/* FOOTER */

footer {
    background-color: #00124d;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    padding: 0.5rem 0;
}

footer a {
    color: #e1143c;
}

div.footer-organisaties {
    display: flex;
    align-items: center;
    padding-left: 2rem;
}

div.footer-organisaties img {
    max-width: 100%;
    width: 3rem;
    padding: 0 0.5rem;
}

div.footer-contactgegevens {
    color: white;
    text-align: center;
}

div.footer-contactgegevens h3 {
    font-size: 1.5rem;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    padding: 0.5rem 0 1rem 0;
}

div.footer-contactgegevens address {
    line-height: 120%;
    padding-bottom: 1rem;
}

div.footer-contactgegevens span {
    font-style: italic;
}

.footer-socials li {
    padding: 1rem 0.5rem 0.5rem 0;
    display: inline-block;
}

.footer-socials a {
    color: white;
    font-size: 1.8rem;
    text-align: center;
}

.footer-socials a:hover {
    color: #e1143c;
}

.footer-aftelklok {
    align-self: flex-start;
}

.body-aftelklok {
    background: #00124d;
    font-size: 1rem;
    font-family: "Myriad Pro", Arial, sans-serif;
    color: white;
    text-align: center;
}

.body-aftelklok h3 {
    font-size: 1.5rem;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    padding: 0.5rem 0 1rem 0;
}

#aftelklokinfo, #aftelkloktijd {
    padding-top: 1rem;
}

#aftelkloktijd {
    font-weight: bold;
}

div.footer-copyright {
    color: white;
    font-size: 0.65rem;
    text-align: right;
    line-height: 120%;
    align-self: flex-end;
    padding-right: 2rem;
}

/* RESPONSIVE DESIGN - FOOTER */

@media screen and (max-width: 1000px){

    footer {
        flex-flow: column;
    }

    footer > div {
        border-bottom: #e4d096 0.2rem solid;
        padding: 1rem 0;
    }

    footer > div:last-child {
        border-bottom: none;
    }

    div.footer-copyright, div.footer-aftelklok {
        text-align: center;
        align-self: auto;
        padding-right: 0;
    }

}

/* HERO - HOMEPAGE */

.main-home {
    width: 100%;
    margin: 0;
}

div.hero-backgroundcolor {
    background-color: #e4d096;
    position: relative;
    z-index: 1;
}

div.hero::before {
    content: "";
    background: url('/assets/media/groepsfoto.jpeg') no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}

div.hero {
    position: relative;
    height: 89vh;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

div.hero h2 {
    text-transform: none;
    position: relative;
    color: #00124d;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    font-size: 10vw;
    line-height: 120%;
    text-align: center;
}

div.hero h1 {
    position: relative;
    color: white;
    font-family: "Myriad Pro Semibold Italic", "Myriad Pro", sans-serif;
    font-size: 120%;
    text-align: center;
}

/* OTHER PAGES - DEFAULT CSS */

body {
    background: #e4d096;
}

a {
    color: #e1143c;
}

main {
    width: 50%;
    min-height: 65vh;
    margin: 0 auto 2rem auto;
}

h2 {
    text-transform: uppercase;
    position: relative;
    color: #00124d;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    font-size: 5rem;
    line-height: 120%;
    text-align: center;
    margin-top: 1rem;
}

h1 {
    position: relative;
    color: #e1143c;
    font-family: "Myriad Pro Semibold Italic", "Myriad Pro", sans-serif;
    font-size: 100%;
    text-align: center;
}

h4 {
    color: #00124d;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    font-size: 2rem;
    margin: 1.5rem 0 0.5rem 0;
}

h5 {
    color: #e1143c;
    font-family: "Myriad Pro Semibold", "Myriad Pro", sans-serif;
    font-size: 1.2rem;
    margin: 0.8rem 0 0.2rem 0;
}

p {
    line-height: 120%;
}

/* RESPONSIVE DESIGN - OTHER PAGES */

@media screen and (max-width: 1000px){

    main {
        width: 90%;
    }


}

/* SPECIFIC CSS - INFO */

.afdelingen {
    line-height: 150%;
}

.afdelingen span {
    font-weight: bold;
}

.second-p {
    margin-top: 0.8rem;
}

#locatie span, #inschrijven span {
    font-style: italic;
}

.info-leidingsploeg p:nth-child(3), .info-chironationaal p:nth-child(3) {
    margin-top: 0.5rem;
}

.info-voorwaarden {
    font-style: italic;
    font-size: 0.7rem;
    margin-top: 1.5rem;
}

/* SPECIFIC CSS - KRIEBEL */

.kriebel {
    display:block;
    margin: 2rem auto 0 auto;
}

@media screen and (max-width: 1000px){
    .main-kriebel iframe {
        max-width: 90vw;
        max-height: 55vh;
    }
}


/* SPECIFIC CSS - CONTACT */

label {
    font-family: "Myriad Pro Semibold", "Myriad Pro", sans-serif;
    color: #e4d096;
}

input[type=text], textarea {
    font-family: "Myriad Pro", sans-serif;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-sizing: border-box;
    resize: vertical;
    width: 100%;
    padding: 0.5rem;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

input[type=submit] {
    font-family: "Myriad Pro Semibold", "Myriad Pro", sans-serif;
    color: #e4d096;
    background-color: #00124d;
    border: none;
    border-radius: 5px;
    padding: 0.8rem 1rem;
    cursor: pointer;
}

input[type=submit]:hover {
    color: #00124d;
    background-color: #e4d096;
}

form {
    border-radius: 10px;
    background-color: #e1143c;
    width: 50%;
    padding: 1rem;
    margin: 1rem auto;
}

.map {
    display:block;
    margin: 2rem auto 0 auto;
}

@media screen and (max-width: 1000px){
    .main-contact iframe {
        max-width: 90vw;
    }

    form {
        width: 80%;
    }
}

